@-ms-viewport {
  width: device-width;
}
@media (min-width: 1920px) and (max-width: 2200px) {
	.contact-area:before{
		width: 35%;
	}
	.contact-content-left {
		width: 25%;
	}
	.contact-content-right{
		width: 60%;
	}
}
@media (min-width: 1701px) and (max-width: 1919px) {
	.contact-area:before{
		width: 35%;
	}
	.contact-content-left {
		width: auto;
	}
	.contact-content-right{
		width: 60%;
	}
}
@media (min-width: 1441px) and (max-width: 1700px) {
	.contact-area:before{
		width: 35%;
	}
	.contact-content-left {
		width: 30%;
	}
	.contact-content-right{
		width: 60%;
	}
	.contact-container{
		padding: 55px 20px 100px 20px;
	}
}
@media (min-width: 1201px) and (max-width: 1440px) {
	.tab-content{
		padding: 20px;
	}
	.property-tab-location{
		padding-top: 56.25%;
	}
	.property-tab-location iframe{
		position: absolute;
		top: 0;
		left: 0;
		bottom: 0;
		right: 0;
		width: 100%;
		height: 100%;
	}
	.contact-area{
		min-height: 300px;
	}
	.contact-area:before{
		width: 45%;
	}
	.contact-content-left {
		width: 40%;
	}
	.contact-content-right{
		width: 50%;
	}
	.contact-container{
		padding: 55px 20px 100px 20px;
	}
}
@media (min-width: 1024px) and (max-width: 1200px) {	
	.book-appointment{
		left: 75%;
	}
	.book-appointment a{
		font-size: 14px;
		padding: 10px;
	}
	.navigation{
		display: none;
	}
	.menuicon {
		display: block;
	}
	.home-banner-content{
		padding: 70px 0 30px 0;
	}
	.attraction-big-gallery h3 {
		font-size: 30px;
		line-height: 30px;
		padding: 0 0 25px 0;
	}
	.attraction-small-gallery {
		padding: 10px 0 10px 0;
	}
	.attraction-small-gallery h4 {
		font-size: 14px;
		padding: 10px 0 0 0;
	}
	.appartment-gallery-area{
		padding: 0 0 0 0;
		margin: 0 0 30px 0;
	}
	.appartment-tabs-area{
		padding: 0 0;
	}
	.appartment-tabs-left{
		width: 28%;
	}
	.appartment-tabs-right{
		width: 70%;
	}
	.contact-content-right{
		width: 100%;
		padding: 0 0 30px 0;
	}
	.contact-content-right h2{
		padding: 0 0 30px 0;
		color: #fff;
	}
	.contact-content-left{
		width: 100%;
	}
	.tab-menu ul li a{
		font-size: 14px;
		line-height: 14px;
		font-weight: 400;
	}
	.tab-content{
		padding: 20px;
	}
	.property-tab-location{
		padding-top: 56.25%;
	}
	.property-tab-location iframe{
		position: absolute;
		top: 0;
		left: 0;
		bottom: 0;
		right: 0;
		width: 100%;
		height: 100%;
	}
	.contact-area{
		min-height: 300px;
	}
	.contact-area:before{
		width: 45%;
	}
	.contact-content-left {
		width: 40%;
	}
	.contact-content-right{
		width: 50%;
	}
	.contact-container{
		padding: 55px 20px 100px 20px;
	}
}
@media (min-width: 769px) and (max-width: 1023px) {
	.book-appointment{
		left: 50%;
	}
	.book-appointment a{
		font-size: 14px;
		padding: 10px;
	}
	.navigation{
		display: none;
	}
	.menuicon {
		display: block;
	}
	.home-banner-content{
		padding: 70px 0 30px 0;
	}
	.attraction-big-gallery h3 {
		font-size: 30px;
		line-height: 30px;
		padding: 0 0 25px 0;
	}
	.attraction-small-gallery {
		padding: 10px 0 10px 0;
	}
	.attraction-small-gallery h4 {
		font-size: 14px;
		padding: 10px 0 0 0;
	}
	.attractions-item{
		width: 48%;
	}
	.appartment-gallery-area{
		padding: 0 0 0 0;
		margin: 0 0 30px 0;
	}
	.appartment-tabs-area{
		padding: 0 0;
	}
	.appartment-tabs-left{
		width: 28%;
	}
	.appartment-tabs-right{
		width: 70%;
	}
	.contact-area{
		min-height: 300px;
	}
	.contact-area:before{
		width: 45%;
	}
	.contact-content-left {
		width: 40%;
	}
	.contact-content-right{
		width: 50%;
	}
	.contact-container{
		padding: 55px 20px 100px 20px;
	}
	.contact-content-right h2{
		padding: 0 0 30px 0;
	}
	.tab-menu ul li a{
		font-size: 14px;
		line-height: 14px;
		font-weight: 400;
	}
	.tab-content{
		padding: 20px;
	}
	.property-tab-location{
		padding-top: 56.25%;
	}
	.property-tab-location iframe{
		position: absolute;
		top: 0;
		left: 0;
		bottom: 0;
		right: 0;
		width: 100%;
		height: 100%;
	}

}
@media (min-width: 481px) and (max-width: 768px) {
	.logo img{
		max-width: 200px;
	}
	.book-appointment{
		left: 50%;
	}
	.book-appointment a{
		font-size: 14px;
		padding: 10px;
	}
	.navigation{
		display: none;
	}
	.menuicon {
		display: block;
	}
	.home-banner-content{
		padding: 70px 0 30px 0;
	}
	.home-banner-content h1{
		font-size: 20px;
		line-height: 20px;
		padding: 0 0 10px 0;
	}
	.home-banner-content p{
		font-size: 14px;
		padding: 0 0 5px 0;
		line-height: 18px;
	}
	.home-banner-content a{
		font-size: 14px;
		padding: 0 0 5px 0;
	}
	.home-content-area{
		padding: 30px 0 30px 0;
	}
	.home-content-info h2{
		font-size: 30px;
		line-height: 30px;
		padding: 0 0 20px 0;
	}
	.home-content-info p{
		font-size: 16px;
		line-height: 20px;
	}
	.home-featured-item{
		width: 31.33%;
	}
	.exclusive-appartment-area{
		padding: 30px 10px;
	}
	.exclusive-appartment-area h2{
		padding: 0 0 25px 0;
	}
	.exclusive-appartment-item{
		width: 48%;
	}
	.home-testimonial-area{
		padding: 30px 0 30px 0;
	}
	.home-testimonial-area h2{
		font-size: 30px;
		line-height: 30px;
	}
	.review-title h4{
		font-size: 18px;
		line-height: 18px;
	}
	.home-testimonial-item{
		width: 100%;
		margin: 0 0 30px 0;
	}
	.read-more-btn a{
		font-size: 14px;
		padding: 15px 40px 15px 40px;
	}
	.attraction-area{
		padding: 30px 0 30px 0;
	}
	.attraction-top{
		padding: 0 0 30px 0;
	}
	.attraction-gallery-left{
		width: auto;
		float: none;
	}
	.attraction-gallery-right{
		width: auto;
		float: none;
		padding: 0 0 0 0;
	}
	.attraction-big-gallery h3{
		font-size: 25px;
		line-height: 28px;
		padding: 0 0 15px 0;
	}
	.attraction-small-gallery{
		padding: 25px 0 0 0;
	}
	.home-contact-area{
		padding: 30px 0 30px 0;
	}
	.home-contact-left{
		width: auto;
		float: none;
	}
	.home-contact-info h3{
		padding: 0 0 20px 0;
	}
	.home-contact-address{
		padding: 0 0 0 0;
	}
	.home-contact-number{
		padding: 20px 0 0 0;
	}
	.home-contact-right{
		width: auto;
		float: none;
	}
	.footer-area{
		text-align: center;
	}
	.footer-logo{
		position: static;
		padding: 0 0 20px 0;
	}
	.footer-left{
		width: auto;
		float: none;
		padding: 0 0 10px 0;
	}
	.footer-right{
		width: auto;
		float: none;
		text-align: center;
	}
	
	/* for attractions page */

	.attractions-area{
		padding: 100px 0 30px 0;
	}
	.attractions-area h1{
		font-size: 25px;
		line-height: 30px;
		padding: 0 0 20px 0;
	}
	.attractions-item{
		width: 48%;
	}
	.bottom-contact-banner{
		padding: 30px 0 0 0;
	}

	/* for attractions details page */

	.attraction-content{
		padding: 30px 0;
	}
	.attraction-content h1{
		font-size: 25px;
		line-height: 30px;
	}
	.attraction-content h2{
		font-size: 20px;
		line-height: 20px;
		padding: 0 0 20px 0;
	}
	.attraction-content p{
		padding: 0 0 20px 0;
	}
	
	/* for appartment-details page */

	.appartment-details-area{
		padding: 30px 0;
	}
	.appartment-gallery-area{
		padding: 0;
		margin: 0 0 30px 0;
	}
	.appartment-gallery-heading{
		padding: 0 0 20px 0;
	}
	.appartment-gallery-heading-left{
		float: none;
	}
	.appartment-gallery-heading-left h1{
		font-size: 30px;
		line-height: 32px;
	}
	.appartment-gallery-heading-right{
		float: none;
	}
	.appartment-tabs-area{
		padding: 0 0;
	}
	.appartment-tabs-left{
		width: 100%;
	}
	.appartment-features-box{
		padding: 20px;
	}
	.appartment-features-box h4{
		padding: 0 0 20px 0;
	}
	.appartment-features-icon{
		width: 15%;
	}
	.appartment-features-info{
		width: 85%;
	}
	.appartment-tabs-right{
		width: 100%;
	}
	.tab-menu ul li a{
		font-size: 12px;
		line-height: 14px;
		font-weight: 400;
	}
	.tab-content{
		padding: 20px;
	}
	.property-tab-description a.book-now{
		padding: 15px 60px 15px 60px;
	}
	.property-tab-amenities h3{
		padding: 0 0 30px 0;
		font-size:22px;
		line-height: 24px;
		font-weight: 600;
	}
	.property-tab-amenities p{
		padding: 0 0 30px 0;
		line-height: 28px;
	}
	.property-tab-amenities ul li{
		list-style: circle;
		padding: 0 0 10px 0;
		list-style-position: outside;
	}
	.property-tab-location{
		padding-top: 56.25%;
	}
	.property-tab-location iframe{
		position: absolute;
		top: 0;
		left: 0;
		bottom: 0;
		right: 0;
		width: 100%;
		height: 100%;
	}

	/* for contact page */

	.contact-area{
		min-height: 300px;
		background: url(images/contact-left-picture.jpg) no-repeat left top;
		background-size: cover;
	}
	.contact-area:before{
		width: auto;
		position: static;
	}
	.contact-container{
		padding: 30px 10px;
	}
	.contact-content-right{
		width: 100%;
		padding: 0 0 30px 0;
	}
	.contact-content-right h2{
		padding: 0 0 30px 0;
		color: #fff;
	}
	.contact-content-left{
		width: 100%;
	}
}

@media (max-width: 480px){	
	.logo img{
		max-width: 200px;
	}
	.book-appointment{
		display: none;
	}
	.navigation{
		display: none;
	}
	.menuicon {
		display: block;
	}
	.home-banner-content{
		padding: 70px 0 30px 0;
	}
	.home-banner-content h1{
		font-size: 20px;
		line-height: 20px;
		padding: 0 0 10px 0;
	}
	.home-banner-content p{
		font-size: 14px;
		padding: 0 0 5px 0;
		line-height: 18px;
	}
	.home-banner-content a{
		font-size: 14px;
		padding: 0 0 5px 0;
	}
	.home-content-area{
		padding: 30px 0 30px 0;
	}
	.home-content-info h2{
		font-size: 30px;
		line-height: 30px;
		padding: 0 0 20px 0;
	}
	.home-content-info p{
		font-size: 16px;
		line-height: 20px;
	}
	.home-featured-item{
		width: 48%;
	}
	.exclusive-appartment-area{
		padding: 30px 10px;
	}
	.exclusive-appartment-area h2{
		padding: 0 0 25px 0;
	}
	.exclusive-appartment-item{
		width: 100%;
		margin: 0 0 30px 0;
	}
	.home-testimonial-area{
		padding: 30px 0 30px 0;
	}
	.home-testimonial-area h2{
		font-size: 30px;
		line-height: 30px;
	}
	.review-title h4{
		font-size: 18px;
		line-height: 18px;
	}
	.home-testimonial-item{
		width: 100%;
		margin: 0 0 30px 0;
	}
	.read-more-btn a{
		font-size: 14px;
		padding: 15px 40px 15px 40px;
	}
	.attraction-area{
		padding: 30px 0 30px 0;
	}
	.attraction-top{
		padding: 0 0 30px 0;
	}
	.attraction-gallery-left{
		width: auto;
		float: none;
	}
	.attraction-gallery-right{
		width: auto;
		float: none;
		padding: 0 0 0 0;
	}
	.attraction-big-gallery h3{
		font-size: 25px;
		line-height: 28px;
		padding: 0 0 15px 0;
	}
	.attraction-small-gallery{
		padding: 25px 0 0 0;
	}
	.home-contact-area{
		padding: 30px 0 30px 0;
	}
	.home-contact-left{
		width: auto;
		float: none;
	}
	.home-contact-info h3{
		padding: 0 0 20px 0;
	}
	.home-contact-address{
		padding: 0 0 0 0;
	}
	.home-contact-number{
		padding: 20px 0 0 0;
	}
	.home-contact-right{
		width: auto;
		float: none;
	}
	.home-form-list-left{
		width: auto;
		float: none;
		padding: 0 0 10px 0;
	}
	.home-form-list-right{
		width: auto;
		float: none;
	}
	.home-form-send input{
		width: 200px;
	}
	.footer-area{
		text-align: center;
	}
	.footer-logo{
		position: static;
		padding: 0 0 20px 0;
	}
	.footer-left{
		width: auto;
		float: none;
		padding: 0 0 10px 0;
	}
	.footer-right{
		width: auto;
		float: none;
		text-align: center;
	}
	
	/* for attractions page */

	.attractions-area{
		padding: 100px 0 30px 0;
	}
	.attractions-area h1{
		font-size: 25px;
		line-height: 30px;
		padding: 0 0 20px 0;
	}
	.attractions-item{
		width: 100%;
		margin: 0 0 20px 0;
	}
	.bottom-contact-banner{
		padding: 30px 0 0 0;
	}

	/* for gallery page */

	.gallery-item{
		width: 100%;
		margin: 0 0 10px 0;
	}

	/* for attractions details page */

	.attraction-content{
		padding: 30px 0;
	}
	.attraction-content h1{
		font-size: 25px;
		line-height: 30px;
	}
	.attraction-content h2{
		font-size: 20px;
		line-height: 20px;
		padding: 0 0 20px 0;
	}
	.attraction-content p{
		padding: 0 0 20px 0;
	}
	
	/* for appartment-details page */

	.appartment-details-area{
		padding: 30px 0;
	}
	.appartment-gallery-area{
		padding: 0;
		margin: 0 0 30px 0;
	}
	.appartment-gallery-heading{
		padding: 0 0 20px 0;
	}
	.appartment-gallery-heading-left{
		float: none;
	}
	.appartment-gallery-heading-left h1{
		font-size: 30px;
		line-height: 32px;
	}
	.appartment-gallery-heading-right{
		float: none;
	}
	.appartment-tabs-area{
		padding: 0 0;
	}
	.appartment-tabs-left{
		width: 100%;
	}
	.appartment-features-box{
		padding: 20px;
	}
	.appartment-features-box h4{
		padding: 0 0 20px 0;
	}
	.appartment-features-icon{
		width: 15%;
	}
	.appartment-features-info{
		width: 85%;
	}
	.appartment-tabs-right{
		width: 100%;
	}
	.tab-menu ul li a{
		font-size: 12px;
		line-height: 14px;
		font-weight: 400;
	}
	.tab-content{
		padding: 20px;
	}
	.property-tab-description a.book-now{
		padding: 15px 60px 15px 60px;
	}
	.property-tab-amenities h3{
		padding: 0 0 30px 0;
		font-size:22px;
		line-height: 24px;
		font-weight: 600;
	}
	.property-tab-amenities p{
		padding: 0 0 30px 0;
		line-height: 28px;
	}
	.property-tab-amenities ul li{
		list-style: circle;
		padding: 0 0 10px 0;
		list-style-position: outside;
	}
	.property-tab-location{
		padding-top: 56.25%;
	}
	.property-tab-location iframe{
		position: absolute;
		top: 0;
		left: 0;
		bottom: 0;
		right: 0;
		width: 100%;
		height: 100%;
	}

	/* for contact page */

	.contact-area{
		min-height: 300px;
		background: url(images/contact-left-picture.jpg) no-repeat left top;
		background-size: cover;
	}
	.contact-area:before{
		width: auto;
		position: static;
	}
	.contact-container{
		padding: 30px 10px;
	}
	.contact-content-right{
		width: 100%;
		padding: 0 0 30px 0;
	}
	.contact-content-right h2{
		padding: 0 0 30px 0;
		color: #fff;
	}
	.contact-content-left{
		width: 100%;
	}
	#slider ul li img {
		display: inline-block !important;
		width: 100% !important;
	}
}